-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: faiss
Binary: libfaiss-dev, python3-faiss
Architecture: any
Version: 1.9.0-2
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://github.com/facebookresearch/faiss
Description: efficient similarity search and clustering of dense vectors
 Faiss is a library for efficient similarity search and clustering of dense
 vectors. It contains algorithms that search in sets of vectors of any size, up
 to ones that possibly do not fit in RAM. It also contains supporting code for
 evaluation and parameter tuning. Faiss is written in C++ with complete wrappers
 for Python/numpy. Some of the most useful algorithms are implemented on the
 GPU. It is developed by Facebook AI Research.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/faiss
Vcs-Git: https://salsa.debian.org/deeplearning-team/faiss.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, c++-compiler, cmake, g++, libgtest-dev, ninja-build, python3-all
Build-Depends: cmake, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, libblas-dev, libgtest-dev, liblapack-dev, libpython3-all-dev, python3-all-dev:any, python3-numpy, python3-setuptools, swig
Package-List:
 libfaiss-dev deb libdevel optional arch=any
 python3-faiss deb python optional arch=any
Checksums-Sha1:
 51407cea9c4185b5cbc46100743c6fc10e8a8de3 1084861 faiss_1.9.0.orig.tar.gz
 58bdeb6d52586d0f3ab1bd784df07a31b11c5340 7180 faiss_1.9.0-2.debian.tar.xz
Checksums-Sha256:
 f6721f1a479b0bdd8547e5bb0dbfa872643e7ea37686c6bf6fc99fb933b3fe4f 1084861 faiss_1.9.0.orig.tar.gz
 b73aa0849548f6e3c1688f2200f8a0589f61f64758eca5767d0788a51482d396 7180 faiss_1.9.0-2.debian.tar.xz
Files:
 db62643ba325b296eeb84dc73897fe81 1084861 faiss_1.9.0.orig.tar.gz
 fe284007d5560b5f9e66745add82ac30 7180 faiss_1.9.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCgAzFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmchyHMVHGNkbHVtaW5h
dGVAZ21haWwuY29tAAoJEGJkXrNfaGqKX/8P/3uM8JwzUAWuJ1EeClNYAOg5/MYt
lpvOdK+MOn9kv7DtvFwPhOU1N9P2PVXqRs9Q1pLrzsrzsEw3v65vSnY9vtXl1IGY
Kv/1oK3sQD+jCAun34KAM0+K1sNaCFirqCdxzfqtWGQfPJn2Zh8Owg/FGufcYOhc
etmg9c8BhjSRDHcSXuYPHL8CQONq10EVlR9QfFvLss/1AiJ4LNLNyeodBbviZSof
Pm5CzTnW0lU3sGolpnklA8WmcFQU78n9qOKQkjiZNLr7NCE81/+KDnK1wDHg7FWY
PIsXA16N34QcQndUD0Cei2PO4nsHaVtNMKbT5bdxEO9KlYYnY5dLMcyvYr1wI5/5
zKQwWEyXQcq7k2Evlrm2Z2Fb1oumAW/DOSN89kKscMxj/+cyDSh05+Fwch5QOXfY
Zgeefeg+V3R/3ie2/hZsQ7C41Ka1mVloEWgZLQnVSU9xAJj5vKO7+fSBYPplzdEB
Mn3UWTLk5usRXy8mubIggCuA5As69R7pbIWQkGQnGvVJ5LqZwwWcvqhldbv31Hvt
LR7JFfWhrJOYFYAVeQhZWVwLJGv+6qrtJfYIdz07Ggzvd6MEfEGzXDbeZHg4eohb
gES6QatV9tR6YHj4uYXyCi9fTa1hhvDMpAEXHyGdeQWHMmUoh2+XIxWyi7I1QWgY
vNcN+ZLY0CXTOy8G
=waKE
-----END PGP SIGNATURE-----
